############################### team ############################
team:
  enable : true
  title : Our Team
  team_member :
    # team member loop
    - name : Jeremy Berkleef
      image_webp : images/team/jeremy1.jpg
      image : images/team/jeremy1.jpg
      designation : CEO/Network Engineer
      content : Jeremy is Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur necessitatibus ullam, culpa odio.
      social :
        - icon : ti-facebook # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-twitter-alt # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-linkedin # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-dribbble # themify icon pack : https://themify.me/themify-icons
          link : "#"
        
    # team member loop
    - name : Sagar Ramsaransing
      image_webp : images/team/jeremy2.jpg
      image : images/team/jeremy2.jpg
      designation : Developer/Designer
      content : Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur necessitatibus ullam, culpa odio.
      social :
        - icon : ti-facebook # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-twitter-alt # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-linkedin # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-dribbble # themify icon pack : https://themify.me/themify-icons
          link : "#"
        
    # team member loop
    - name : Shaquille Soekhlal
      image_webp : images/team/jeremy3.jpg
      image : images/team/jeremy3.jpg
      designation : Network Engineer
      content : Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur necessitatibus ullam, culpa odio.
      social :
        - icon : ti-facebook # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-twitter-alt # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-linkedin # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-dribbble # themify icon pack : https://themify.me/themify-icons
          link : "#"
        
    # team member loop
    - name : James Lopez
      image_webp : images/team/jeremy4.jpg
      image : images/team/jeremy4.jpg
      designation : Fall guy
      content : Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur necessitatibus ullam, culpa odio.
      social :
        - icon : ti-facebook # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-twitter-alt # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-linkedin # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-dribbble # themify icon pack : https://themify.me/themify-icons
          link : "#"

    # team member loop
    - name : Smiling Chinese Man
      image_webp : images/team/jeremy5.jpg
      image : images/team/jeremy5.jpg
      designation : Guy who will Fuck you up
      content : Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur necessitatibus ullam, culpa odio.
      social :
        - icon : ti-facebook # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-twitter-alt # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-linkedin # themify icon pack : https://themify.me/themify-icons
          link : "#"
        - icon : ti-dribbble # themify icon pack : https://themify.me/themify-icons
          link : "#"